<component name="libraryTable">
  <library name="Gradle: com.google.firebase:firebase-iid:17.1.2@aar">
    <CLASSES>
      <root url="file://$USER_HOME$/.gradle/caches/transforms-2/files-2.1/e9d85447a0ed63409cd9968af99ffd39/jetified-firebase-iid-17.1.2/AndroidManifest.xml" />
      <root url="jar://$USER_HOME$/.gradle/caches/transforms-2/files-2.1/e9d85447a0ed63409cd9968af99ffd39/jetified-firebase-iid-17.1.2/jars/classes.jar!/" />
      <root url="file://$USER_HOME$/.gradle/caches/transforms-2/files-2.1/e9d85447a0ed63409cd9968af99ffd39/jetified-firebase-iid-17.1.2/res" />
    </CLASSES>
    <JAVADOC>
      <root url="jar://$USER_HOME$/.gradle/caches/modules-2/files-2.1/com.google.firebase/firebase-iid/17.1.2/b4483bf40ddc0fcac6fcd0d9b57bfb9692a93bac/firebase-iid-17.1.2-javadoc.jar!/" />
    </JAVADOC>
    <SOURCES />
  </library>
</component>